#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-LSm9KLQYPEXIWfqLxUNFtF
key:                  x509-validation-1.6.11-LSm9KLQYPEXIWfqLxUNFtF
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  0e9ee9f8433370e54141de9c36d8078b
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-LSm9KLQYPEXIWfqLxUNFtF
depends:
    asn1-encoding-0.9.6-9ymp07cNN50IdKlV1BvGnz
    asn1-types-0.3.4-AeBOtdHuBGQHic1tauwBUe base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-HEE2j0wAq103dv9geEykNX
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hourglass-0.2.12-GU5Pvpjt5QCDlEOWPbHDF
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    pem-0.2.4-6tZtqF8oti9CVx14GPmjQe x509-1.7.5-1WVXYaLXInt3ac07XZXQhS
    x509-store-1.6.7-4jvV518JPPAgvSMx9vWTZ

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

